Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:16:17 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Thank you, I will do that...and one more thing..I have a return it was picked up by the courier 4 days ago and I’m waiting for my refund so I can make my order now.Please I need it ASAP. I hope you Process it faster not like before that I have to wait for 2mos. For my return and refund. I was a very disappointed with your return and refund.i hope you work on it properly now.Thank you...- Rachelle Cruz (mobile no: 0553586223)</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 20, 2021 at 9:13 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rachelle,​</div>
<div dir="ltr">​</div>
<div dir="ltr">​Thank you for contacting us.</div>
<div dir="ltr"> <br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Buy 2, get 1: With this offer, you get 3 products for the price of 2. Add 3 products from the same promotion to your basket, and you will not be charged for the lowest priced item.<br><br>Please do confirm that all the products you add to the basket are eligible for the offer. If you face any issue again please share the screenshots with us so we could assist you accordingly.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272397